# PGSnap 0.01.00

Home

## General

- Installed products
- pg_config
- General configuration
- Autovacuum configuration

## Global Objects

- Databases
- Roles
- Tablespaces
- Large Objects

## Database Objects

- Schemas
- Tables
- Views
- Sequences
- Indexes
- Functions
- Languages

## Statistics

- Process
- bgwriter
- Databases
- Tables
- Indexes

## pgPool

- pgPool

## pgPool-II

## pgBouncer

## Slony-I